/*****************************************************************/
/************************* MAIN CONTAINERS ***********************/
/*****************************************************************/

#wrapper{
    overflow-x: hidden !important;
}

#content-wrapper{
	width:100%;
	position: relative;
	left: 0;
    transition: all 0.3s;
}

#content-wrapper.menu-visible{
	left: 100%;
}

#content{
	margin: 0;
}

body.logged-in.admin-bar div.position-top-barmenu{
	top:32px; 
	z-index:9999;
}

div.position-top-barmenu{
	top:0; 
	z-index:9999;
}

/*******************************************************************/
/************************** MAIN MENU BAR **************************/
/*******************************************************************/
#menu-bar-wrapper{
	/* background-color: rgba(255, 255, 255, 0.4); */
	/* background-color:#000; */
	/* padding: 10px 0 0px 0; */
	/* padding: 0; */
}

#menu-bar-right{
	position: relative;
	/* display: block; */
	float:right;
}
#menu-bar-search-wrapper{
	float: right;
}

#menu-bar-search{
	background-color: rgba(255, 255, 255, 0);
	border: 1px solid #ccc;
	padding: 6px 0;
	max-width: 480px;
	margin-right: 15px;
}

#menu-bar-search-form{
	background-color: rgba(255, 255, 255, 0);
	border: 1px solid #ccc;
	padding: 4px 0;
	max-width: 480px;
}
#menu-bar-search-icon{
	padding: 4px 0;
}
#menu-bar-search.light{
	background-color: rgba(0, 0, 0, 0);
	border: 1px solid #c6cfd6;
}
#menu-bar-search input{
	display:inline-block;
	vertical-align:top;
	margin: 0;
	border: 0;
	background-color: rgba(255, 255, 255, 0);
}
#menu-bar-search input.light{
	color: #c6cfd6 !important;
}
#menu-bar-search input:focus{
	outline: none;
}
input.search-bar{
	padding-left: 15px;
	width: calc(100% - 45px);
}
input.search-bar.light{
	color: #c6cfd6;
}
.hamburgerIcon{
	vertical-align: middle;
	width: 35px;
	padding-top: 3px;
}

.hamburgerIcon-line{
	height: 5px;
	background-color:#133d5d;
	margin-bottom: 6px;
}

.hamburgerIcon-line.light{
	background-color:#ffffff !important;
}

.SDhomeBttn{
	display: inline-block;
	vertical-align: top;
}

.menu-toggle-bttn{
	display: inline-block;
	vertical-align: top;
}

.navbar-toggler{
	padding: .25rem .75rem .25rem .05rem;
}

#menu-toggle-bttn.navbar-toggler{
	border: 0 !important;
	outline: none;
}
#menu-toggle-bttn{
	display: none;
}

.menu-bg-gradient{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&1+0,0+100 */
	background: -moz-linear-gradient(top, rgba(61,61,61,1) 0%, rgba(61,61,61,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(61,61,61,1) 0%,rgba(61,61,61,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(61,61,61,1) 0%,rgba(61,61,61,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d3d3d', endColorstr='#3d3d3d',GradientType=0 ); /* IE6-9 */
	
}

.menu-bg-gray{
	background-color: #3d3d3d;
	/*background: linear-gradient(bottom, #3d3d3d 60px, #3d3d3d 60px, white 63%, white 100%);
	background: linear-gradient(to bottom, #3d3d3d 65px, #3d3d3d 65px,transparent 1%,transparent 100%,white 100%);*/
}

.menu-bg-blue{
	background-color: #123d5d;
}

.sub-menu-bg-gray{
	/*background-color: #666569;*/
	background-color: #565656;
}

.sub-menu-bg-blue{
	/*background-color: #bcc0c3;*/
	background-color: #496479;
}

.sub-menu-bg-simple-blue{
	background-color: #31516a;
}

.menu-bar-items{
	display:inline-block;
	padding: 5px 15px 5px 15px;
}

.menu-bar-items a p{
	border-bottom: solid 2px transparent;
}

.menu-bar-items a p:hover{
	border-bottom: solid 2px white;
}

.menu-bar-item-link{
	color: white;
	font-size: 14px;
	margin-bottom: 4px;
	margin-right: 7px;
	line-height: 1.3em;
	font-weight: 300;
	opacity: 0.6;
}
.menu-bar-item-link:hover{
	color: white;
	opacity: 1;
}
/*
.menu-bar-item-link:hover{
	font-weight: 500;
}*/


#menu-bar-items ul{
	list-style: none;
	margin: 0px;
}
#menu-bar-items ul li{
	margin: 0px;
	display: inline-block;
}
#menu-bar-items ul li ul{
	display: none;
	margin: 0px;
	padding: 0 15px;
	background-color: #666569;
}
#menu-bar-items ul li:hover ul{
	display: block;
}
#menu-bar-items ul li ul li{
	max-width: 200px;
	display: block;
}
/*
#menu-bar-items ul li ul li:hover{
	font-weight: 500;
}*/


@media (max-width: 1200px) {
	#menu-bar-right{
		display: none;
	}
	#menu-toggle-bttn{
		display: inline-block;
	}
	
}

@media (max-width: 992px) {
}

@media (max-width: 768px) {
	#menu-bar-wrapper{
		position:static;
	}
	#main-slide-menu{
		width:100%;
        left: 0;
	}
	#main-slide-menu.menu-hide{
		left: -100%;
	}
	#content-wrapper{
		left: 0;
	}
	#content-wrapper.menu-visible{
		left: 100%;
	}
}


/*   TESTING    */
/*   TESTING    */
/*   TESTING    */
/*   TESTING    */
.bar-menu-submenu-section-title{
	margin: 0 0 3px 0; 
	color: #c4c4c4;
	font-weight: 400;
	font-family: 'Cormorant Garamond', Garamond, Times New Roman, Times, serif;
    font-style: italic;
    font-size: 21px;
}

.bar-menu-submenu-section-title-blue{
	margin: 0 0 3px 0; 
	color: white;
	opacity: 0.7;
	font-weight: 400;
	font-family: 'Cormorant Garamond', Garamond, Times New Roman, Times, serif;
    font-style: italic;
    font-size: 21px;
	
}

.nav{
	margin: 0;
}

.nav-column ul,
.nav-column-500 ul,
.nav-column-210 ul,
.nav-column-630 ul,
.nav-column-400 ul,
.nav-column-180 ul{
	list-style: none;
	margin: 0;
	padding-inline-start: 0px;
	padding-left: 0px;
}

.nav-column-180 ul{
    width: 170px;
	display: inline-block;
}

.nav-column-500 ul{
    width: 220px;
	display: inline-block;
}

.nav-column-630 ul{
    width: 180px;
	display: inline-block;
}

.nav-one-column ul{
	list-style: none;
	padding-left: 0px;
	padding-inline-start: 0px;
}

.nav-column-630 {
    width: 630px;
    padding: 15px 10px;
	text-align: left;
}

.nav-column-500 {
    width: 500px;
    padding: 15px 20px;
	text-align: left;
}

.nav-column-210 {
    width: 210px;
	text-align: left;
}

.nav .nav-column {
    float: left;
    width: 25%;
    padding: 15px 20px;
	text-align: left;
}

.nav .nav-one-column {
    float: left;
    width: 100%;
    padding: 10px 20px;
	text-align: left;
}

.nav > li{
	/*margin: 3px 0px 0px 0px;*/
	margin: 0px;
    display: block;
    float: right;
	padding: 18px 20px 0px 20px;
}

.nav > li:hover{
	/*background-color: #565656;
	background-color: #496479;*/
	background-color: #31516a;
}

.nav > li.blue-highlight:hover{
	/*background-color: #bcc0c3;*/
	background-color: #496479;
}

.nav > li a p.menu-bar-item{
	border-bottom: solid 2px transparent;
    opacity: 0.8;
}
.nav > li:hover a p.menu-bar-item{
	/*border-bottom: solid 2px white;*/
    opacity: 1;
	color: white;
}
.sub-menu-div h6{
	color: rgba(255, 255, 255, 0.7);
	border-bottom: 1px solid rgba(225, 225, 225, 0.3);
	padding: 7px 0px 5px 0px;
}

.nav > li > div.sub-menu-div{
    position: absolute;
    display: block;
    width: auto;
    top: 60px;
	margin-top: 2px;
	margin-left: -20px;
    /*left: 0;*/
 
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
 
    -webkit-transition: all .2s ease .05s;
    -moz-transition: all .2s ease .05s;
    -o-transition: all .2s ease .05s;
    -ms-transition: all .2s ease .05s;
    transition: all .2s ease .05s;
}

.nav > li:hover > div.sub-menu-div {
    opacity: 1;
    visibility: visible;
    overflow: visible;
}

.nav > li > div.sub-menu-div > div > ul > li:hover > a > p.menu-bar-item-link{
	color: white;
	opacity: 1;
}

.nav > li > div.sub-menu-div > div > ul > li:hover > a > p.menu-bar-item-link.blue-links{
	color: #123d5d;
	opacity: 1;
}

.nav > li > div.sub-menu-div.megaWidth{
	min-width:900px;
	margin-left:-246px;
}

/*   TESTING MEGA MENU    */
/*   TESTING MEGA MENU    */
/*   TESTING MEGA MENU    */
/*   TESTING MEGA MENU    */


p.mega-menu-col-1{
	border: 1px solid white;
	padding: 10px 10px;
	text-align: center;
}

.nav > li > div.sub-menu-div.megaMenuWidth{
	height: 400px; /*extended from 380 to 400*/
}

.megaMenuLeft{
	min-width:180px;
	height: 400px; /*extended from 380 to 400*/
}

.megaMenuLeft a:hover{
	cursor: pointer;
}

.megaMenuRight{
	background-image: url(images/2018-menu-watermark.png);
    background-repeat: no-repeat;
    background-position: bottom right;
	background-size: 120px 128px;
	height: 280px;
	width:500px;
	background-color: #676666;
}

.megaMenuRight-blue{
	background-image: url(images/2018-menu-watermark.png);
    background-repeat: no-repeat;
    background-position: bottom right;
	background-size: 120px 128px;
	height: 400px;  /*extended from 380 to 400*/
	width:630px;
	background-color: #123d5d;
}

.megaMenuSimpleRight{
	background-image: url(images/2018-menu-watermark.png);
    background-repeat: no-repeat;
    background-position: bottom right;
	background-size: 120px 128px;
	/*height: 380px;
	width:630px;*/
	background-color: #254763;
	padding: 15px 25px;
}

.active-mega-item p{
	background-color: rgb(18, 61, 93);
    opacity: 1;
}
.megaMenuLeft a:hover p{
	/*background-color: rgba(18, 61, 93,0.4);*/
    opacity: 1;
}
.hover-mega-item p{
}